import { z } from "zod"

export const insuranceTypeFormSchema = z.object({
    title: z.string().min(1, "Title is required"),
})

export type InsuranceTypeFormValues = z.infer<typeof insuranceTypeFormSchema>